// Chattr - Twitter client on .NET
//
// Copyright (c) 2007 Katsuhiko Ichinose <ichi@users.sourceforge.jp>
//
// Chattr is Free Software released under GNU General Public License.
//
// $Id: FormPopup.Designer.cs 208 2009-08-16 07:27:51Z ichi $

namespace Chattr
{
    partial class FormPopup
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.listBoxStatuses = new System.Windows.Forms.ListBox();
            this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripMenuItemReply = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemDirect = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItemFavorite = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemReblog = new System.Windows.Forms.ToolStripMenuItem();
            this.timer = new System.Windows.Forms.Timer(this.components);
            this.toolStripMenuItemReTweet = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // listBoxStatuses
            // 
            this.listBoxStatuses.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listBoxStatuses.BackColor = System.Drawing.SystemColors.Info;
            this.listBoxStatuses.ContextMenuStrip = this.contextMenuStrip;
            this.listBoxStatuses.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawVariable;
            this.listBoxStatuses.FormattingEnabled = true;
            this.listBoxStatuses.Location = new System.Drawing.Point(0, 0);
            this.listBoxStatuses.Margin = new System.Windows.Forms.Padding(0);
            this.listBoxStatuses.Name = "listBoxStatuses";
            this.listBoxStatuses.Size = new System.Drawing.Size(128, 128);
            this.listBoxStatuses.TabIndex = 0;
            this.listBoxStatuses.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.listBoxStatuses_DrawItem);
            this.listBoxStatuses.MeasureItem += new System.Windows.Forms.MeasureItemEventHandler(this.listBoxStatuses_MeasureItem);
            this.listBoxStatuses.MouseDown += new System.Windows.Forms.MouseEventHandler(this.listBoxStatuses_MouseDown);
            // 
            // contextMenuStrip
            // 
            this.contextMenuStrip.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItemReply,
            this.toolStripMenuItemDirect,
            this.toolStripSeparator,
            this.toolStripMenuItemFavorite,
            this.toolStripMenuItemReblog,
            this.toolStripMenuItemReTweet});
            this.contextMenuStrip.Name = "contextMenuStrip";
            this.contextMenuStrip.Size = new System.Drawing.Size(175, 142);
            this.contextMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.contextMenuStrip_Opening);
            // 
            // toolStripMenuItemReply
            // 
            this.toolStripMenuItemReply.Name = "toolStripMenuItemReply";
            this.toolStripMenuItemReply.Size = new System.Drawing.Size(174, 22);
            this.toolStripMenuItemReply.Text = "返信(&R)";
            this.toolStripMenuItemReply.Click += new System.EventHandler(this.toolStripMenuItemReply_Click);
            // 
            // toolStripMenuItemDirect
            // 
            this.toolStripMenuItemDirect.Name = "toolStripMenuItemDirect";
            this.toolStripMenuItemDirect.Size = new System.Drawing.Size(174, 22);
            this.toolStripMenuItemDirect.Text = "ダイレクトメッセージ(&D)";
            this.toolStripMenuItemDirect.Click += new System.EventHandler(this.toolStripMenuItemDirect_Click);
            // 
            // toolStripSeparator
            // 
            this.toolStripSeparator.Name = "toolStripSeparator";
            this.toolStripSeparator.Size = new System.Drawing.Size(171, 6);
            // 
            // toolStripMenuItemFavorite
            // 
            this.toolStripMenuItemFavorite.Name = "toolStripMenuItemFavorite";
            this.toolStripMenuItemFavorite.Size = new System.Drawing.Size(174, 22);
            this.toolStripMenuItemFavorite.Text = "お気に入り(&F)";
            this.toolStripMenuItemFavorite.Click += new System.EventHandler(this.toolStripMenuItemFavorite_Click);
            // 
            // toolStripMenuItemReblog
            // 
            this.toolStripMenuItemReblog.Name = "toolStripMenuItemReblog";
            this.toolStripMenuItemReblog.Size = new System.Drawing.Size(174, 22);
            this.toolStripMenuItemReblog.Text = "Reblog(&G)";
            this.toolStripMenuItemReblog.Click += new System.EventHandler(this.toolStripMenuItemReblog_Click);
            // 
            // timer
            // 
            this.timer.Tick += new System.EventHandler(this.timer_Tick);
            // 
            // toolStripMenuItemReTweet
            // 
            this.toolStripMenuItemReTweet.Name = "toolStripMenuItemReTweet";
            this.toolStripMenuItemReTweet.Size = new System.Drawing.Size(174, 22);
            this.toolStripMenuItemReTweet.Text = "ReTweet(&T)";
            this.toolStripMenuItemReTweet.Click += new System.EventHandler(this.toolStripMenuItemReTweet_Click);
            // 
            // FormPopup
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(128, 128);
            this.ControlBox = false;
            this.Controls.Add(this.listBoxStatuses);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormPopup";
            this.Opacity = 0;
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.TopMost = true;
            this.Load += new System.EventHandler(this.FormPopup_Load);
            this.contextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ListBox listBoxStatuses;
        private System.Windows.Forms.Timer timer;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemReply;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemDirect;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemFavorite;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemReblog;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemReTweet;
    }
}